body { margin:0px;color:#000000; background:url(../images/tbbj.jpg) top repeat-x; font-size:14px;}
.main {width:100%;margin:0 auto}
.main1,.yqlj{ width:1200px; margin:0 auto;}
a{ text-decoration:none; color:#666666;}
ul,li,form,input{ list-style:none; margin:0; padding:0;}
a img{ border:0;}
.floatleft{ float:left;}
.zanleft{ float:left; margin-left:62px; margin-top:25px;}
.floatright{ float:right;}
.clear{ clear:both;}
.blank{ height:10px; clear:both;}
.blank1{ height:10px; clear:both;}
.blank2{ height:15px;clear:both;}
.kuang{ border:#e3e3e3 2px solid; padding:3px;}
.center{ text-align:center;}

.item{ font-size:14px; color:#020202}
.left{ width:220px; float:left; height:auto; margin:0; padding:0px;}
.right{ width:720px; float:right; height:auto; margin:0; padding:0px;}

/*头部样式*/
.top{ width:1200px; margin:0 auto; text-align:right; color:#666666; line-height:30px;height:30px;}
.top a{ color:#666666;}
.top span{ float:left; color:#666666; width:500px; text-align:left;}
.logo{ background:url(../images/logo.png) left no-repeat; width:1200px; margin:0 auto; height:135px;}
.logo img{ float:right; padding-top:55px;}
.menu{ width:1200px; margin:0 auto; height:40px; background:#00a441;}
.menu ul{ float:left;}
.menu ul li{ float:left;height:40px; line-height:40px;}
.menu ul li a{ display:block;color:#fefefe; font-size:16px; font-family:"微软雅黑";text-align:center; padding:0 21px; padding-left:22px; height:38px; line-height:38px;}
.menu ul li a:hover,.on{ color:#333333; font-size:16px; font-family:"微软雅黑"; background:#FFF; border-top:2px solid #00a441;}

/*底部样式*/
.foot{ width:100%; border-top:#009d33 4px solid; padding:20px 0px;}
.dbxx{ awidth:1000px; margin:0 auto;text-align:center; line-height:25px; color:#999999;}
.dbxx a{ color:#999999;}
.dbxx a:hover{ color:#999999; text-decoration:underline;}


/*首页通知公告*/
.tzgg{ width:340px; float:right;}
.tzgg h3{ height:35px; line-height:35px;text-align:left; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; apadding-left:15px;}
.tzgg h3 strong,.zcfg h3 strong,.hyzx h3 strong,.ssjt h3 strong{ font-weight:normal; font-size:16px; display:block; float:left; height:35px; line-height:35px; background:#009a3c; color:#FFF; padding:0 20px;}
.tzgg ul{ border:#b9b9b9 1px solid;padding:10px 5px 8px 5px; height:235px; overflow:hidden;}
.tzgg ul li{ awidth:220px; margin:0 auto; height:30px; line-height:30px; border-bottom:#dddddd 1px dashed;;overflow:hidden; white-space:pre; text-overflow:ellipsis;}
.tzgg ul li a{ color:#333333;}
.tzgg ul li a:hover{ color:#009d33; text-decoration:underline;}

/*首页新闻图片*/
.tpxw{ width:370px; float:left; apadding-left:20px; height:284px;}

/*首页行业新闻*/
.news{ width:450px; float:left; margin-left:20px;}
.news dt{awidth:350px; height:auto; color:#009d33; font-weight:bold;font-size:14px; line-height:25px; padding:5px 5px; margin:0px; float:left;text-align:left;}
.news dt a{color:#009d33; font-weight:bold;font-size:16px;}
.news dt a:hover{ text-decoration:underline;}
.news dt span{ awidth:350px; color:#333333; float:left;font-weight:normal; line-height:25px; text-align:left;}
.news ul{ background-color:#f5f5f5;margin:0px; padding:0 10px 0px 10px; overflow:hidden;}
.news ul li{ height:30px; line-height:30px;color:#282828; display:block; text-align:left;width:430px;overflow:hidden; white-space:pre; text-overflow:ellipsis;}
.news ul li a{ color:#333333;font-weight:normal;}
.news ul li a:hover{ color:#009d33; text-decoration:underline;}

.pagess{clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: left;}
.pagess a,.pagess span{display:block; height:25px; line-height:25px; float:left;margin-right:15px; padding:0 10px; background-color:#009d33; color:#fff;}
.pagess span{ background-color:#cccccc;}
.pagess form{ float:left; margin-right:15px;}
.pagess form input{display:block; height:25px; line-height:25px; float:left;amargin-right:15px; padding:0 9px;}


/*首页砂石讲堂*/
.ssjt{ width:370px; float:left;}
.ssjt h3{ height:35px; line-height:35px;text-align:left; abackground:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; apadding-left:15px;}
.ssjt h3 span{ height:23px; width:50px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.ssjt h3 span a{ color:#666666; }
.ssjt h3 span a:hover{ color:#666666; text-decoration:underline;}
.ssjt ul{ border:#b9b9b9 1px solid;padding:10px 5px 4px 5px;}
.ssjt ul li{ awidth:220px; margin:0 auto; height:35px; line-height:35px; border-bottom:#dddddd 1px dashed;text-align:right;}
.ssjt ul li a{ color:#333333; display:block; float:left; width:270px; height:35px; line-height:35px; white-space:pre; overflow:hidden; text-overflow:ellipsis; text-align:left;}
.ssjt ul li a:hover{ color:#009d33; text-decoration:underline;}

/*首页政策法规*/
.zcfg{ width:450px; float:left; padding-left:20px;}
.zcfg h3{ height:35px; line-height:35px;text-align:left; abackground:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; apadding-left:15px;}
.zcfg h3 span{ height:23px; width:50px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.zcfg h3 span a{ color:#666666; }
.zcfg h3 span a:hover{ color:#666666; text-decoration:underline;}
.zcfg ul{ border:#b9b9b9 1px solid;padding:10px 5px 4px 5px;}
.zcfg ul li{ awidth:340px; margin:0 auto; height:35px; line-height:35px; border-bottom:#dddddd 1px dashed; text-align:right;}
.zcfg ul li a{ color:#333333; display:block; float:left; width:350px; height:35px; line-height:35px; white-space:pre; overflow:hidden; text-overflow:ellipsis; text-align:left;}
.zcfg ul li a:hover{ color:#009d33; text-decoration:underline;}

/*首页行业资讯*/
.hyzx{ width:340px; float:right;}
.hyzx h3{ height:35px; line-height:35px;text-align:left; abackground:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; apadding-left:15px;}
.hyzx h3 span{ height:23px; width:50px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.hyzx h3 span a{ color:#666666; }
.hyzx h3 span a:hover{ color:#666666; text-decoration:underline;}
.hyzx ul{ border:#b9b9b9 1px solid;padding:10px 5px 4px 5px;}
.hyzx ul li{ width:320px; margin:0 auto; height:35px; line-height:35px; border-bottom:#dddddd 1px dashed; text-align:right;}
.hyzx ul li a{ color:#333333; display:block; float:left; width:240px; height:35px; line-height:35px; white-space:pre; overflow:hidden; text-overflow:ellipsis; text-align:left;}
.hyzx ul li a:hover{ color:#009d33; text-decoration:underline;}

.tpzs{ width:1200px; height:auto; margin:0 auto; margin-top:15px; clear:both;}
.tpzs ul{ border:#b9b9b9 1px solid; height:127px;}
#colee_left11 { line-height:30px; text-align:center;color:#666666;}
#colee_left11  a img{ width:161px; height:97px; border:#e6e6e5 3px solid;}
#colee_left11  a img:hover{ width:161px; height:97px; border:#009d33 3px solid;}
#colee_left21 { line-height:30px; text-align:center;color:#666666;}
#colee_left21  a img{ width:161px; height:97px;border:#e6e6e5 3px solid;}
#colee_left21  a img:hover{ width:161px; height:97px; border:#009d33 3px solid;}

/*首页友情链接*/
.yqlj h3{ height:23px; line-height:25px;text-align:left; background:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; padding-left:15px;}
.yqlj ul{ border:#b9b9b9 1px solid;padding:15px; color:#666666;}
.yqlj ul a{ color:#666666; line-height:25px;}
.yqlj ul a:hover{ color:#666666; text-decoration:underline;}

/*内页左侧*/
.cpfl{ width:200px; float:left;}
.cpfl h3{ height:35px; line-height:35px;text-align:left; background:#009a3c; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; padding-left:15px; font-size:16px;}
.cpfl ul{ padding:15px 0px 10px 0px;border:#b9b9b9 1px solid;}
.cpfl ul li{ height:30px; line-height:30px; width:175px; margin:0 auto; border-bottom:1px dashed #dedede;}
.cpfl ul li a{ color:#333333; padding-left:5px;}
.cpfl ul li a:hover{ color:#009d33}
.cpfl dt{line-height:25px; padding:8px;color:#333333; font-size:14px;border:#b9b9b9 1px solid;}


/*内页右侧*/
.ny{ width:980px; float:right;}
.ny img{ max-width:948px;}
.ny h3{height:35px; line-height:35px;text-align:left; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; apadding-left:15px;}
.ny h3 span{ height:23px; width:500px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.ny h3 span a{ color:#009a3c; }
.ny h3 tt,.nys h3 tt{ background:#009a3c; display:block; float:left; height:35px; padding:0 30px; font-size:16px;}
.ny h3 span a:hover{ color:#666666; text-decoration:underline;}
.ny dt {border:#b9b9b9 1px solid;text-align:left; line-height:25px; padding:15px; color:#333333; min-height:500px;}
.ny ul{ padding:5px 0px;}
.ny ul li{ height:30px; line-height:30px; awidth:750px;afloat:left; border-bottom:#d9d9d9 1px dashed;}
.ny ul li a{ color:#333333;}
.ny ul li span{ float:right;}
.ny ul li a:hover{ color:#009d33}
.ny td td img{ max-width:750px;}

/*内页右侧*/
.nys{ width:1200px; min-height:500px; float:left;}
.nys h3{ height:35px; line-height:35px;text-align:left; background:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff;apadding-left:15px;}
.nys h3 span{ height:23px; width:500px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.nys h3 span a{ color:#666666; }
.nys h3 span a:hover{ color:#666666; text-decoration:underline;}
.nys dt {text-align:left; line-height:25px; padding:15px 0; color:#333333;}
.nys ul{ padding:5px 0px;}
.nys ul li{ height:30px; line-height:30px; border-bottom:#d9d9d9 1px dashed;}
.nys ul li a{ color:#333333;}
.nys ul li span{ float:right;}
.nys ul li a:hover{ color:#009d33}

article h2{ text-align:center; margin-top:20px; margin-bottom:10px;}
article div.detailjj{ text-align:center; line-height:26px; border-bottom:1px dashed #ccc; margin-bottom:20px;}

/*内页产品*/
.nycp{ width:980px; float:right;}
.nycp h3{ height:23px; line-height:25px;text-align:left; background:url(../images/tt.jpg) top left no-repeat; border-bottom:#009d33 2px solid; font-weight:normal; margin:0; font-size:14px; font-family:"微软雅黑"; color:#ffffff; padding-left:15px;}
.nycp h3 span{ height:23px; width:500px; padding-right:10px; float:right; text-align:right;color:#666666; line-height:23px; font-weight:normal; font-family:"宋体";}
.nycp h3 span a{ color:#666666; }
.nycp h3 span a:hover{ color:#666666; text-decoration:underline;}
.nycp dt {border:#b9b9b9 1px solid;text-align:left; line-height:25px; color:#333333;}
.nycp ul{padding-top:20px;}
.nycp ul li{ line-height:35px; width:220px; padding:0px 15px; float:left; text-align:center;}
.nycp ul li a{ color:#333333; text-align:center;}
.nycp ul li a img{ width:220px; height:135px;border:#e6e6e5 3px solid}
.nycp ul li a:hover{ color:#009d33}
.nycp ul li a img:hover{ width:220px; height:135px; border:#009d33 3px solid}

.detailtitle{ font-size:16px; font-weight:bold; line-height:35px;}
.libdtm{ line-height:25px; border-bottom:#999999 dotted 1px;}

.bottomFloat{position:fixed;right:8px;top:220px;width:100px; height:auto;background:#b5b5b5;z-index:99;}
.bottomFloat .wrap{background:#fff;}
.bottomFloat ._ewm{float:right;height:90px;width:90px;margin:0 0 0 2px;line-height:1em;color:#fff;padding:5px;}
.bottomFloat ._ewm img{float:left;width:90px;height:90px;}
.bottomFloat dt{ line-height:22px; text-align:center; color:#fff; font-weight:bold}

.slideshow {position:relative;width: 100vw;height: 100vh;overflow: hidden;}
.slideshow-image { display:block;position: absolute;width: 100%;height: 100%;background: no-repeat 50% 50%;background-size: cover;-webkit-animation-name: kenburns;animation-name: kenburns;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-duration: 16s;animation-duration: 16s;opacity: 0;transform: scale(1.2);}

#kinMaxShow .KMSPrefix_kinMaxShow_image_box .KMSPrefix_kinMaxShow_image_item{ background-size:cover !important;}
.slideshow2 .slideshow-image{-webkit-animation-duration: 8s;animation-duration: 8s;}
.slideshow2 .slideshow-image:nth-child(1) {-webkit-animation-name: kenburns2-1;animation-name: kenburns2-1;z-index: 10;}
.slideshow2 .slideshow-image:nth-child(2) {-webkit-animation-name: kenburns2-2;animation-name: kenburns2-2;z-index: 9;}
@-webkit-keyframes kenburns2-1 {
0% { opacity: 1; transform: scale(1.2);}
6.2500% { opacity: 1;}
43.75% { opacity: 1;}
56.25% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
93.75% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}

@keyframes kenburns2-1 {
0% { opacity: 1; transform: scale(1.2);}
6.2500% { opacity: 1;}
43.75% { opacity: 1;}
56.25% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
93.75% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}
@-webkit-keyframes kenburns2-2 {
43.75% { opacity: 1; transform: scale(1.2);}
56.25% { opacity: 1;}
93.75% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
@keyframes kenburns2-2 {
43.75% { opacity: 1; transform: scale(1.2);}
56.25% { opacity: 1;}
93.75% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
.slideshow3 .slideshow-image{-webkit-animation-duration: 12s;animation-duration: 12s;}
.slideshow3 .slideshow-image:nth-child(1) {-webkit-animation-name: kenburns3-1;animation-name: kenburns3-1;z-index: 10;}
.slideshow3 .slideshow-image:nth-child(2) {-webkit-animation-name: kenburns3-2;animation-name: kenburns3-2;z-index: 9;}
.slideshow3 .slideshow-image:nth-child(3) {-webkit-animation-name: kenburns3-3;animation-name: kenburns3-3;z-index: 8;}
@-webkit-keyframes kenburns3-1 {
0% { opacity: 1; transform: scale(1.2);}
2.7778% { opacity: 1;}
30.5555% { opacity: 1;}
36.1111% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
97.2222% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}

@keyframes kenburns3-1 {
0% { opacity: 1; transform: scale(1.2);}
2.7778% { opacity: 1;}
30.5555% { opacity: 1;}
36.1111% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
97.2222% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}
@-webkit-keyframes kenburns3-2 {
30.5555% { opacity: 1; transform: scale(1.2);}
36.1111% { opacity: 1;}
63.8888% { opacity: 1;}
69.4444% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns3-2 {
30.5555% { opacity: 1; transform: scale(1.2);}
36.1111% { opacity: 1;}
63.8888% { opacity: 1;}
69.4444% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns3-3 {
63.8888% { opacity: 1; transform: scale(1.2);}
69.4444% { opacity: 1;}
97.2221% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
@keyframes kenburns3-3 {
63.8888% { opacity: 1; transform: scale(1.2);}
69.4444% { opacity: 1;}
97.2221% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
.slideshow4 .slideshow-image{-webkit-animation-duration: 16s;animation-duration: 16s;}
.slideshow4 .slideshow-image:nth-child(1) {-webkit-animation-name: kenburns4-1;animation-name: kenburns4-1;z-index: 10;}
.slideshow4 .slideshow-image:nth-child(2) {-webkit-animation-name: kenburns4-2;animation-name: kenburns4-2;z-index: 9;}
.slideshow4 .slideshow-image:nth-child(3) {-webkit-animation-name: kenburns4-3;animation-name: kenburns4-3;z-index: 8;}
.slideshow4 .slideshow-image:nth-child(4) {-webkit-animation-name: kenburns4-4;animation-name: kenburns4-4;z-index: 7;}
@-webkit-keyframes kenburns4-1 {
0% { opacity: 1; transform: scale(1.2);}
1.5625% { opacity: 1;}
23.4375% { opacity: 1;}
26.5625% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
98.4375% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}

@keyframes kenburns4-1 {
0% { opacity: 1; transform: scale(1.2);}
1.5625% { opacity: 1;}
23.4375% { opacity: 1;}
26.5625% { opacity: 0; transform: scale(1);}

100% { opacity: 0; transform: scale(1.2);}
98.4375% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}
@-webkit-keyframes kenburns4-2 {
23.4375% { opacity: 1; transform: scale(1.2);}
26.5625% { opacity: 1;}
48.4375% { opacity: 1;}
51.5625% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns4-2 {
23.4375% { opacity: 1; transform: scale(1.2);}
26.5625% { opacity: 1;}
48.4375% { opacity: 1;}
51.5625% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns4-3 {
48.4375% { opacity: 1; transform: scale(1.2);}
51.5625% { opacity: 1;}
73.4375% { opacity: 1;}
76.5625% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns4-3 {
48.4375% { opacity: 1; transform: scale(1.2);}
51.5625% { opacity: 1;}
73.4375% { opacity: 1;}
76.5625% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns4-4 {
73.4375% { opacity: 1; transform: scale(1.2);}
76.5625% { opacity: 1;}
98.4375% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
@keyframes kenburns4-4 {
73.4375% { opacity: 1; transform: scale(1.2);}
76.5625% { opacity: 1;}
98.4375% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
.slideshow5 .slideshow-image{-webkit-animation-duration: 20s;animation-duration: 20s;}
.slideshow5 .slideshow-image:nth-child(1) {-webkit-animation-name: kenburns5-1;animation-name: kenburns5-1;z-index: 10;}
.slideshow5 .slideshow-image:nth-child(2) {-webkit-animation-name: kenburns5-2;animation-name: kenburns5-2;z-index: 9;}
.slideshow5 .slideshow-image:nth-child(3) {-webkit-animation-name: kenburns5-3;animation-name: kenburns5-3;z-index: 8;}
.slideshow5 .slideshow-image:nth-child(4) {-webkit-animation-name: kenburns5-4;animation-name: kenburns5-4;z-index: 7;}
.slideshow5 .slideshow-image:nth-child(5) {-webkit-animation-name: kenburns5-5;animation-name: kenburns5-5;z-index: 6;}
@-webkit-keyframes kenburns5-1 {
0% { opacity: 1; transform: scale(1.2);}
1.0000% { opacity: 1;}
19% { opacity: 1;}
21% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
99% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}

@keyframes kenburns5-1 {
0% { opacity: 1; transform: scale(1.2);}
1.0000% { opacity: 1;}
19% { opacity: 1;}
21% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
99% { opacity: 0; transform: scale(1.2117647059);}
100% { opacity: 1;}
}
@-webkit-keyframes kenburns5-2 {
19% { opacity: 1; transform: scale(1.2);}
21% { opacity: 1;}
39% { opacity: 1;}
41% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns5-2 {
19% { opacity: 1; transform: scale(1.2);}
21% { opacity: 1;}
39% { opacity: 1;}
41% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns5-3 {
39% { opacity: 1; transform: scale(1.2);}
41% { opacity: 1;}
59% { opacity: 1;}
61% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns5-3 {
39% { opacity: 1; transform: scale(1.2);}
41% { opacity: 1;}
59% { opacity: 1;}
61% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns5-4 {
59% { opacity: 1; transform: scale(1.2);}
61% { opacity: 1;}
79% { opacity: 1;}
81% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@keyframes kenburns5-4 {
59% { opacity: 1; transform: scale(1.2);}
61% { opacity: 1;}
79% { opacity: 1;}
81% { opacity: 0; transform: scale(1);}
100% { opacity: 0; transform: scale(1.2);}
}
@-webkit-keyframes kenburns5-5 {
79% { opacity: 1; transform: scale(1.2);}
81% { opacity: 1;}
99% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}
@keyframes kenburns5-5 {
79% { opacity: 1; transform: scale(1.2);}
81% { opacity: 1;}
99% { opacity: 1;}
100% { opacity: 0; transform: scale(1);}
}